@font-face {
  font-family: icomoon;
  src:  url('https://developer.salesforce.com/resources2/fonts/icomoon/icomoon.eot?vtir1h');
  src:  url('https://developer.salesforce.com/resources2/fonts/icomoon/icomoon.eot?vtir1h#iefix') format('embedded-opentype'),
    url('https://developer.salesforce.com/resources2/fonts/icomoon/icomoon.ttf?vtir1h') format('truetype'),
    url('https://developer.salesforce.com/resources2/fonts/icomoon/icomoon.woff?vtir1h') format('woff'),
    url('https://developer.salesforce.com/resources2/fonts/icomoon/icomoon.svg?vtir1h#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face{
  font-family:Trailhead-Bold;
  src:url('https://developer.salesforce.com/resource/fonts/trailheadbold/Trailhead-Bold.eot');
  src:url('https://developer.salesforce.com/resource/fonts/trailheadbold/Trailhead-Bold.eot?#iefix') format('embedded-opentype'),
      url('https://developer.salesforce.com/resource/fonts/trailheadbold/Trailhead-Bold.woff') format('woff'),
      url('https://developer.salesforce.com/resource/fonts/trailheadbold/Trailhead-Bold.woff2') format('woff2'),
      url('https://developer.salesforce.com/resource/fonts/trailheadbold/Trailhead-Bold.svg#TrailheadBold') format('svg');
  font-weight:bold;
  font-style:normal
}
[class^="icon-"], [class*=" icon-"]{
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:before, [class*=" icon-"]:before{
  text-decoration: inherit;
  display: inline-block;
  speak: none;
}

/* REMOVE AFTER WORKS */
/*
.trailblazers-landing-content button{
  font-family: "Salesforce Sans";
}
.trailblazers-landing-content .btn{
  font-family: "Salesforce Sans";
  font-size: 16px;
  line-height: 16px;
  padding: 10px 30px;
  cursor: pointer;
  color: #ffffff;
  border-radius: 0;
  border: 0 none;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.trailblazers-landing-content .btn span,
.trailblazers-landing-content .btn:hover,
.trailblazers-landing-content .btn:visited,
.trailblazers-landing-content .btn:hover span,
.trailblazers-landing-content .btn:visited{
  color: #ffffff;
}
.trailblazers-landing-content .btn.btn--blue{
  background: #009cdb;
  color: #ffffff;
  text-shadow: inherit;
}
.trailblazers-landing-content .center-aligned{
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.trailblazers-landing-content .btn.btn--transparent{
  background: transparent !important;
  font-family: "Salesforce Sans";
  border: 1px solid #ffffff;
  text-shadow: inherit;
  color: #ffffff;
}

.trailblazers-landing-content a.btn,
.trailblazers-landing-content a.btn:link,
.trailblazers-landing-content a.btn:hover,
.trailblazers-landing-content a.btn:visited{
  text-decoration: none;
}

.trailblazers-landing-content .italic{
  font-style: italic;
}
*/
/**/

.trailblazers button{
  font-family: "Salesforce Sans";
}
.trailblazers .btn{
  font-family: "Salesforce Sans";
  font-size: 16px;
  line-height: 16px;
  padding: 10px 30px;
  cursor: pointer;
  color: #ffffff;
  border-radius: 0;
  border: 0 none;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.trailblazers .btn span,
.trailblazers .btn:hover,
.trailblazers .btn:visited,
.trailblazers .btn:hover span,
.trailblazers .btn:visited{
  color: #ffffff;
}
.trailblazers .btn.btn--blue{
  background: #009cdb;
  color: #ffffff;
  text-shadow: inherit;
}
.trailblazers .center-aligned{
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.trailblazers .btn.btn--transparent{
  background: transparent !important;
  font-family: "Salesforce Sans";
  border: 1px solid #ffffff;
  text-shadow: inherit;
  color: #ffffff;
}

.trailblazers a.btn,
.trailblazers a.btn:link,
.trailblazers a.btn:hover,
.trailblazers a.btn:visited{
  text-decoration: none;
}

.trailblazers .italic{
  font-style: italic;
}

.social-link-icon {
  margin: 0 8px 0 8px;
  display: inline-block;
  text-align: center;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  background-color: #888888;
}
.social-link-icon span {
  position: relative;
  display: block;
  height: 32px;
  width: 32px;
}
.social-link-icon span:before {
  line-height: 32px;
  font-size: 20px;
  color: #cfcfcf;
  position: absolute;
  top: 0;
  left: 6px;
  font-family: icomoon !important;
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.social-link-icon span.icon-linkedin2:before {
  position: absolute;
  top: -1px;
  left: 6px;
}
